html {
  -webkit-text-size-adjust: none;
  /* Prevent font scaling in landscape */
}
video {
  max-width: 100%;
  height: auto;
}
video {
  max-width: 100%;
  height: auto;
}
div.itemVideoEmbedded {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
div.itemVideoEmbedded iframe,
div.itemVideoEmbedded object,
div.itemVideoEmbedded embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  #body-wrapper .rt-block.totop {
    display: none !important;
  }
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /*Top*/
  /*Header*/
  /*Menu*/
  /*Showcase*/
  /*Maintop*/
  /*Content*/
  .company img{ margin-bottom:20px;}
  .services li{ padding-right:0; width:170px;}
  .plan .rt-block{ padding-left:0}
  .how_we_work .catItemImageBlock{ float:none; margin: 0 40px 20px 0}
  .how_we_work .catItemImageBlock img{ width:100%; height:auto;}
  .methods li{ width:235px;}
  .methods .catItemImageBlock{ float:none; margin: 0 40px 20px 0}
  .methods .catItemImageBlock img{ width:100%; height:auto;}
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  form dt {
    margin: 0;
  }
  #contact-form-cont div.contact-form #contact-form textarea {
    height: 160px;
  }
  
.contact-misc span{ float:right; margin-right:10px;}
  /*Sidebar*/
  /*Mainbottom*/
  /*Bottom*/
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
}
/* #Mobile (Landscape)
=============================================================================================================================================================
=============================================================================================================================================================
=============================================================================================================================================================
 */
/* Note: Design for a width of 480px */
@media only screen and (max-width: 767px) {
  /*Top*/
  #rt-top .rt-container{ text-align:center;}
  #rt-logo{ display:inline-block;}
  /*Header*/
  #rt-header{ text-align:center}
  #rt-header .mod_search{ float:none; display:inline-block;}
  /*Menu*/
  .select-menu {
    width: 100%;
  }
  select.select-menu {
    display: block; margin-top:25px;
  }
  ul.sf-menu {
    display: none;
  }
  /*Showcase*/
  /*Maintop*/
  /*Content*/
  #blog .catItemView, #blog .itemView, #blog .userItemView{ padding-right:0}
  .company img{ margin:0 20px 20px 0; float:left;}
  .people ul{ padding-top:0 !important}
  .clients{ float: none; overflow:hidden;}
  .clients li{ float:left; margin:0 20px 20px 0}
  
  .services li{ padding-right:0; width: auto; float:none; padding-bottom:60px;}
  .services li.lastItem{ padding-bottom:0}
  
  .plan .rt-block{ padding-left:0}
  
  .how_we_work .catItemImageBlock{ float: left; margin: 0 20px 20px 0;}
  .how_we_work .catItemImageBlock img{ width: auto; height:auto;}
  .methods li{ width: auto; float:none;}
  .methods .catItemImageBlock{ float: left; margin: 0 20px 20px 0}
  .methods .catItemImageBlock img{ width: auto; height:auto;}
  /*Images*/
  .news .catItemImageBlock { float:left; margin-right:20px;}
  #body-wrapper div.itemImageBlock,
  div.userItemImageBlock {
    float: none;
  }
  div.catItemImageBlock,
  div.itemImageBlock {
    margin: 0 0 20px 0; float:none;
  }
  span.catItemImage img,
  span.itemImage img,
  span.userItemImage img {
    width: 100%;
  }
  span.catItemImage a,
  span.itemImage a,
  span.userItemImage a,
  span.genericItemImage a {
    display: block;
  }
  span.catItemImage a img,
  span.itemImage a img,
  span.userItemImage a img,
  span.genericItemImage a img {
    width: 100%;
  }
  span.userItemImage,
  span.genericItemImage {
    float: none;
  }
  #port div.itemImageBlock {
    margin-right: 0;
  }
  #isotopeContainer.columns_1 .catItemImageBlock {
    float: none;
    margin: 0 0 20px 0;
  }
  /*Columns*/
  div.itemContainer {
    width: 100% !important;
  }
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  #body-wrapper #contact-form-cont,
  #body-wrapper #contact-address {
    width: 100%;
  }
  .contact-form {
    margin: 0;
  }
  form dt {
    margin: 0;
  }
  #contact-form-cont div.contact-form {
    border: none;
    margin: 0 0 2em 0;
    padding: 0;
  }
  fieldset.word #search-searchword {
    width: 100%;
  }
  form#comment-form input.inputbox,
  form#comment-form textarea#commentText {
    width: 100%;
  }
  div.itemCommentsForm form span#formLog {
    padding: 0;
  }
  .component-content div.login input.inputbox {
    width: 100%;
  }
  div.text404 #mod-search-searchword {
    width: 100%;
  }
  #k2Container.k2AccountPage input.inputbox,
  #k2Container.k2AccountPage input[type="text"],
  #k2Container.k2AccountPage textarea#jform_profile_aboutme,
  #k2Container.k2AccountPage select {
    width: 98%;
  }
  div.toggle-editor {
    display: none;
  }
  div.k2AccountPageNotice {
    margin: 0 0 1em 0;
  }
  /*Pagination*/
  div.k2Pagination li.pagination-start,
  div.pagination li.pagination-start,
  div.itemCommentsPagination li.pagination-start,
  div.k2Pagination li.pagination-prev,
  div.pagination li.pagination-prev,
  div.itemCommentsPagination li.pagination-prev,
  div.k2Pagination li.pagination-next,
  div.pagination li.pagination-next,
  div.itemCommentsPagination li.pagination-next,
  div.k2Pagination li.pagination-end,
  div.pagination li.pagination-end,
  div.itemCommentsPagination li.pagination-end {
    display: none;
  }
  #map {
    height: 22em;
  }
  /*Sidebar*/
  /*Mainbottom*/
  /*Bottom*/
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
  #rt-footer{ text-align:center;}
  #rt-footer .menu{ float: none; display:inline-block;}
  .copyright{ padding-bottom:6px;}
  /*404*/
  div.img404 {
    width: 100%;
    float: none;
    margin: 0 0 2em 0;
  }
  div.text404 #mod-search-searchword {
    margin: 0 0.5em 1em 0;
    width: 70%;
  }
  /*Tip*/
  .tip-wrap {
    display: none !important;
  }
}
/*  #Mobile (Portrait)
=============================================================================================================================================================
=============================================================================================================================================================
=============================================================================================================================================================
 */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 479px) {
  /*Top*/
  /*Header*/
  /*Menu*/
  .select-menu {
    width: 100%;
  }
  select.select-menu {
    display: block;
  }
  ul.sf-menu {
    display: none;
  }
  /*Showcase*/
  /*Maintop*/
  /*Content*/
  #blog .catItemDateCreated, #blog .itemDateCreated, #blog .userItemDateCreated{ float:none; display:inline-block;}
  #blog .catItemBody, #blog .itemBody, #blog .userItemBody, #blog .social-button{ padding-left:0}
  
  .company img{ margin:0 0 20px 0; float: none;}
  div.social-button span.label {
    display: block;
    float: none;
  }
  /*Images*/
  #body-wrapper div.itemImageBlock,
  div.userItemImageBlock {
    float: none;
  }
  div.catItemImageBlock,
  div.itemImageBlock {
    margin: 0 0 1em 0;
  }
  span.catItemImage img,
  span.itemImage img,
  span.userItemImage img {
    width: 100%;
  }
  span.catItemImage a,
  span.itemImage a,
  span.userItemImage a,
  span.genericItemImage a {
    display: block;
  }
  span.catItemImage a img,
  span.itemImage a img,
  span.userItemImage a img,
  span.genericItemImage a img {
    width: 100%;
  }
  span.userItemImage,
  span.genericItemImage {
    float: none;
  }
  /*Columns*/
  div.itemContainer {
    width: 100% !important;
  }
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  #body-wrapper #contact-form-cont,
  #body-wrapper #contact-address,
  #body-wrapper .contact-misc p {
    width: 100%;
  }
  div.contact-misc div.one_half {
    width: 100%;
    margin: 0;
  }
  dd.editor #description_parent {
    display: none !important;
  }
  dd.editor #description {
    display: block !important;
  }
  form dt {
    margin: 0;
  }
  .contact-form {
    margin: 0;
  }
  /*INPUT FIELDS WIDTH*/
  #contact-form-cont div.contact-form {
    border: none;
    margin: 0 0 2em 0;
    padding: 0;
  }
  fieldset.word #search-searchword {
    width: 100%;
  }
  form#comment-form input.inputbox,
  form#comment-form textarea#commentText {
    width: 100%;
  }
  div.itemCommentsForm form span#formLog {
    padding: 0;
  }
  .component-content div.login input.inputbox {
    width: 100%;
  }
  div.text404 #mod-search-searchword {
    width: 100%;
  }
  #k2Container.k2AccountPage input.inputbox,
  #k2Container.k2AccountPage input[type="text"],
  #k2Container.k2AccountPage textarea#jform_profile_aboutme,
  #k2Container.k2AccountPage select {
    width: 97%;
  }
  div.k2AccountPageNotice {
    margin: 0 0 1em 0;
  }
  div.toggle-editor {
    display: none;
  }
  /*Pagination*/
  div.k2Pagination li.pagination-start,
  div.pagination li.pagination-start,
  div.itemCommentsPagination li.pagination-start,
  div.k2Pagination li.pagination-prev,
  div.pagination li.pagination-prev,
  div.itemCommentsPagination li.pagination-prev,
  div.k2Pagination li.pagination-next,
  div.pagination li.pagination-next,
  div.itemCommentsPagination li.pagination-next,
  div.k2Pagination li.pagination-end,
  div.pagination li.pagination-end,
  div.itemCommentsPagination li.pagination-end {
    display: none;
  }
  /*Google Map*/
  #map {
    height: 15em;
  }
  /*Comments*/
  input#submitCommentButton {
    margin: 0 0 1em 0;
  }
  /*404*/
  div.img404 {
    width: 100%;
    float: none;
    margin: 0 0 2em 0;
  }
  div.text404 #mod-search-searchword {
    margin: 0 0.5em 1em 0;
    width: 70%;
  }
  /*Sidebar*/
  /*Mainbottom*/
  /*Bottom*/
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
  /*404*/
  div.text404 #mod-search-searchword {
    margin-bottom: 1em;
  }
  #wrapper .mobilePortrait {
    display: block !important;
  }
  /*Tip*/
  .tip-wrap {
    display: none !important;
  }
}
